body {
	color:<?php echo $bodyText; ?>;
    background-color:<?php echo $bodyBg; ?>;
    <?php if($textDirection=="rtl") { ?>direction:rtl;<?php } ?>
}

.mainwidth, .header_module {
	width:<?php echo $overallWidth; ?>px;
}

.bottom,.main_area,.footer_wrap_copyright_content {
	width:<?php echo $templateWidth; ?>px;
}

.content_wrap {
	width:<?php echo $contentWidth; ?>px;
}

.componentheading, h1 {
	color:<?php echo $componentHeadingText; ?>;
}

.contentheading, h2 {
	color:<?php echo $headingText; ?>;
}

.column_left {
	width:<?php echo $columnLeftWidth; ?>px;
    border-right:1px solid <?php echo $bordersColor; ?>;
}

.column_right {
	width:<?php echo $columnRightWidth; ?>px;
    border-left:1px solid <?php echo $bordersColor; ?>;
}

.bottom {
    color:<?php echo $userText; ?>;
}

.bottom div.moduletable h3,
.bottom div.moduletable_menu h3 {
    color:<?php echo $userHeading; ?>;
}

.bottom a:link,.bottom a:visited,.bottom a:hover {
	color:<?php echo $userLink; ?>;
}

.column_right div.moduletable,.column_right div.moduletable_menu,.column_right div.moduletable_text,
.column_left div.moduletable,.column_left div.moduletable_menu,.column_left div.moduletable_text {
    color:<?php echo $columnText; ?>;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	color:<?php echo $columnHeading; ?>;
}

.header_wrapper {
	background:<?php echo $headerBg; ?>;
}

#nav li:hover a, #nav li.active a {
    color:<?php echo $topMenuHoverText; ?>;
}

#nav li a {
    color:<?php echo $topMenuText; ?>;
}

#nav li:hover ul li a {
	background:<?php echo $topMenuSubBg; ?>;
	color:<?php echo $topMenuSubText; ?>;
}

#nav li:hover ul li a:hover {
	background:<?php echo $topMenuSubBgHover; ?>;
	color:<?php echo $topMenuSubTextHover; ?>;
}

a:link,a:visited {
	color:<?php echo $linksColor; ?>;
}

.readmore a {
	background:<?php echo $linksColor; ?>;
}

.column_right li.active a:link,.column_right li.active a:visited,.column_left li.active a:link,.column_left li.active a:visited,
.column_right a:link,.column_right a:visited,.column_right a:hover,.column_left a:link,.column_left a:visited,.column_left a:hover {
	color:<?php echo $columnLink; ?> !important;
}

.bottom_wrap {
	background:<?php echo $userBg; ?>;
}

.footer {
	color:<?php echo $footerText; ?>;
}

.footer_wrap_copyright {
	background-color:<?php echo $footerBg; ?>;
}

.footer a:link, .footer a:hover, .footer a:visited,
.footer2 a:link, .footer2 a:hover, .footer2 a:visited {
	color:<?php echo $footerLink; ?>;
}

.column_right div.moduletable,.column_right div.moduletable_menu,.column_right div.moduletable_text,
.column_left div.moduletable,.column_left div.moduletable_menu,.column_left div.moduletable_text,
.user4_breadcrumbs {
	border-bottom:1px solid <?php echo $bordersColor; ?>;
}

.bottom ul.menu li {
	border-top:1px solid <?php echo $bordersColor; ?>;
}

<?php if($textDirection=="rtl") { ?>

#nav > li {
	float:right;
}

.topmenu {
	float:right;
}

div.moduletable h3, div.moduletable_menu h3 {
	text-align:right;
}

h1, h2 {
	text-align:right;
}

ul.checklist li {
	background:url(<?php echo $template_path; ?>/images/icon_checklist.png) no-repeat right;
	padding-right:22px;
}

ul.arrow li {
	background:url(<?php echo $template_path; ?>/images/icon_arrow.png) no-repeat right;
	padding-right:22px;
}

ul.star li {
	background:url(<?php echo $template_path; ?>/images/icon_star.png) no-repeat right;
    padding-right:22px;
}

.user4_module {
	float:right
}

.breadcrumb_module {
	float:right;
    text-align:left !important;
}

.column_right ul.menu li, .column_left ul.menu li {
	background: url(<?php echo $template_path; ?>/images/arrow.gif) no-repeat right;
}

.column_right ul.menu li a:link, .column_right ul.menu li a:visited, .column_left ul.menu li a:link, .column_left ul.menu li a:visited {
	padding-left:0;
    padding-right:16px;
}

<?php } ?>