<?php
/*------------------------------------------------------------------------
# Hot Relief - March, 2011
# @license - GNU/GPL version 2
# Author: HotThemes
# Website:  http://www.hotjoomlatemplates.com
-------------------------------------------------------------------------*/
defined( '_JEXEC' ) or die( 'Restricted access' );
define( 'YOURBASEPATH', dirname(__FILE__) );
$template_path = $this->baseurl.'/templates/'.$this->template;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />

<?php	// module states
		$showadvert[1] = $this->countModules('advert1');
		$showadvert[2] = $this->countModules('advert2');
		$showadvert[3] = $this->countModules('advert3');
		$showadvert[4] = $this->countModules('advert4');
		$showuser1 = $this->countModules('user1');
		$showuser2 = $this->countModules('user2');
		
		$showposition0 = $this->countModules('position-0');
		$showposition1 = $this->countModules('position-1');
		$showposition2 = $this->countModules('position-2');
		$showposition5 = $this->countModules('position-5');
		$showposition7 = $this->countModules('position-7');
		$shownewsflashload = $this->countModules('newsflashload');
		
		$showuser[5] = $this->countModules('user5');
		$showuser[6] = $this->countModules('user6');
		$showuser[7] = $this->countModules('user7');
		$showuser[8] = $this->countModules('user8');
		$showleft = $this->countModules('left');
		$showright = $this->countModules('right');
		
		$uppermodules = 0;
		for ($loop = 1; $loop <= 4; $loop += 1) {
			if($showadvert[$loop]) { $uppermodules++; }
		}
		
		$bottommodules = 0;
		for ($loop = 5; $loop <= 8; $loop += 1) {
			if($showuser[$loop]) { $bottommodules++; }
		}
?>

<?php	// template parameters
		
		// template layout
		$templateWidth = $this->params->get("templateWidth", "960");
		$textDirection = $this->params->get("textDirection", "ltr");
		$columnLeftWidth = 0; $columnRightWidth = 0;
		if ($showposition7) {
			$columnLeftWidth = $this->params->get("columnLeftWidth", "190"); 
		}else{
			$columnLeftWidth = 0;
		}
		if ($showposition5) {
			$columnRightWidth = $this->params->get("columnRightWidth", "190");
		}else{
			$columnRightWidth = 0;
		}
		$contentWidth = $templateWidth - $columnLeftWidth - $columnRightWidth - 2;
		$overallWidth = $templateWidth;
		
		// template style
		
			// check if in parameters
			$templateStyle = $this->params->get("templateStyle", "1");
			
			// check if it cookie
			if(isset($_COOKIE['Style']))
			{
			$templateStyle = $_COOKIE['Style'];
			}
			
			$templateStyleTest = "";
		
			// check if in link
			if (isset($_GET['style'])) {
				$templateStyleTest = $_GET['style'];
			}
			
			if ($templateStyleTest) { 
				$templateStyle = $templateStyleTest;
				$Month = 2592000 + time(); 
				setcookie(Style, $templateStyle, $Month);
			}
		
		if($templateStyle) {
			
		require(YOURBASEPATH."/styles/style".$templateStyle.".php");
			
		}else{

		$bodyBg = $this->params->get("bodyBg", "#FFFFFF");
		$headerBg = $this->params->get("headerBg", "#2e2220");
		$bordersColor = $this->params->get("bordersColor", "#CCCCCC");
		$bodyText = $this->params->get("bodyText", "#555555");
		$linksColor = $this->params->get("linksColor", "#00A1D6");
		$componentHeadingText = $this->params->get("componentHeadingText", "#444444");
		$headingText = $this->params->get("headingText", "#444444");
		$topMenuText = $this->params->get("topMenuText", "#B4B4B4");
		$topMenuHoverText = $this->params->get("topMenuHoverText", "#FFFFFF");
		$topMenuSubBg = $this->params->get("topMenuSubBg", "#404040");
		$topMenuSubBgHover = $this->params->get("topMenuSubBgHover", "#A92416");
		$topMenuSubText = $this->params->get("topMenuSubText", "#FFFFFF");
		$topMenuSubTextHover = $this->params->get("topMenuSubTextHover", "#FFFFFF");	
		$columnHeading = $this->params->get("columnHeading", "#A92416");
		$columnText = $this->params->get("columnText", "#555454");
		$columnLink = $this->params->get("columnLink", "#00A1D6");
		$userText = $this->params->get("userText", "#555454");
		$userHeading = $this->params->get("userHeading", "#555454");
		$userLink = $this->params->get("userLink", "#555454");
		$userBg = $this->params->get("userBg", "#D9D7CF");
		$footerText = $this->params->get("footerText", "#555454");
		$footerLink = $this->params->get("footerLink", "#969696");
		$footerBg = $this->params->get("footerBg", "#EFEFEF");
		
		}
?>

<link rel="stylesheet" href="<?php echo $template_path ?>/css/template_css.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $template_path ?>/css/layout.css" type="text/css" />
<link href='http://fonts.googleapis.com/css?family=Expletus+Sans' rel='stylesheet' type='text/css' />
<style type="text/css">
<!--
<?php require(dirname(__FILE__).DIRECTORY_SEPARATOR.'/css/template_css.php'); ?>
-->
</style>

<?php
/* The following line loads the MooTools JavaScript Library */
JHtml::_('behavior.framework', true); ?>

<!-- top menu -->
<script type="text/javascript">
function mainmenu(){
jQuery(" #nav ul ").css({display: "none"}); // Opera Fix
jQuery(" #nav li ").hover(function(){
		jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).show(0);
		},function(){jQuery(this).find('ul:first').css({visibility: "hidden"});	});}
jQuery(document).ready(function(){ mainmenu();});
</script>

</head>
<body>
<div class="header_wrapper">
	<div class="mainwidth">
    	<div class="logo">
        	<a href="index.php"><img src="<?php echo $template_path ?>/images/logo.png" width="219" height="101" alt="hot relief" /></a>
        </div>
        <div class="topmenu">
        	<jdoc:include type="modules" name="position-1" />
        </div>
	</div>
</div>
<div class="header_shadow"></div>
<div class="header_module">
    <jdoc:include type="modules" name="newsflashload" style="xhtml" />
</div>
<?php if ($uppermodules) { ?>
<div class="mainwidth">
	<?php if($showadvert[1]) { ?>
	<div class="modulerow<?php echo $uppermodules; ?>"><jdoc:include type="modules" name="advert1" style="xhtml" /></div>
	<?php } if($showadvert[2]) { ?>
	<div class="modulerow<?php echo $uppermodules; ?>"><jdoc:include type="modules" name="advert2" style="xhtml" /></div>
	<?php } if($showadvert[3]) { ?>
	<div class="modulerow<?php echo $uppermodules; ?>"><jdoc:include type="modules" name="advert3" style="xhtml" /></div>
	<?php } if($showadvert[4]) { ?>
	<div class="modulerow<?php echo $uppermodules; ?>"><jdoc:include type="modules" name="advert4" style="xhtml" /></div>
	<?php } ?>
	<div class="clr"></div>
</div>
<?php } ?>
<div class="mainwidth">
	<?php if ($showposition0 or $showposition2) { ?>
	<div class="user4_breadcrumbs">
    	<div class="user4_module">
			<jdoc:include type="modules" name="position-0" />
        </div>
        <div class="breadcrumb_module">
        	<jdoc:include type="modules" name="position-2" />
        </div>
    </div>
    <?php } ?>
</div>
<div class="wrapper_main">
    <div class="main_area">
		<?php if ($showposition7) { ?>
        <div class="column_left">
            <div class="column_left_pad">
                <jdoc:include type="modules" name="position-7" style="xhtml" />
            </div>
        </div>
        <?php } ?>
        <div class="content_wrap">
            <div class="content_pad">
                <?php if ($showuser1) { ?>
                <div class="module_user1">
                    <jdoc:include type="modules" name="user1" style="xhtml" />
                </div>
                <?php } ?>
                    <jdoc:include type="message" />
                    <jdoc:include type="component" />
                    <div class="clr"></div>
                <?php if ($showuser2) { ?>
                <div class="module_user2">
                    <jdoc:include type="modules" name="user2" style="xhtml" />
                </div>
                <?php } ?>
            </div>
            <div class="clr"></div>
        </div>
        <?php if ($showposition5) { ?>
        <div class="column_right">
            <div class="column_right_pad">
                <jdoc:include type="modules" name="position-5" style="xhtml" />
            </div>
        </div>
        <?php } ?>
        <div class="clr"></div>
    </div>
</div>
<?php if ($bottommodules) { ?>
<div class="bottom_wrap">
    <div class="bottom">
		<?php if($showuser[5]) { ?>
        <div class="modulerow<?php echo $bottommodules; ?>"><jdoc:include type="modules" name="user5" style="xhtml" /></div>
        <?php } if($showuser[6]) { ?>
        <div class="modulerow<?php echo $bottommodules; ?>"><jdoc:include type="modules" name="user6" style="xhtml" /></div>
        <?php } if($showuser[7]) { ?>
        <div class="modulerow<?php echo $bottommodules; ?>"><jdoc:include type="modules" name="user7" style="xhtml" /></div>
        <?php } if($showuser[8]) { ?>
        <div class="modulerow<?php echo $bottommodules; ?>"><jdoc:include type="modules" name="user8" style="xhtml" /></div>
        <?php } ?>
        <div class="clr"></div>
    </div>
</div>
<?php } ?>
<div class="footer_wrap_copyright">
    <div class="footer_wrap_copyright_content">
        <div class="footer">
            <div class="footer_pad">
                <jdoc:include type="modules" name="footerload" />
            </div>
        </div>
        <div class="footer2">
            <div class="footer_pad">
                <jdoc:include type="modules" name="bottom" />
            </div>
        </div>
        <div class="designedby">
        	<a href="#"><img src="<?php echo $template_path ?>/images/designedby.png" width="161" height="12" alt="Joomla templates" /></a>
        </div>
    </div>
</div>
<jdoc:include type="modules" name="debug" />    
</body>
</html>